{
	"FIRST_LOGIN": "{{user}} авторизувався в панелі керування вперше! :tada:",
	"NOT_FOUND": "Йой! Сторінку не знайдено.",
	"NOT_FOUND_CONTENT": "Я не знайшов, що ви шукали. А поки що, ви можете повернутися в панель керування.",
	"ERR_OCCURRED": "Йой! Щось пішло не так.",
	"ERR_OCCURRED_CONTENT": "Ми постараємося виправити це якнайшвидше (можете повідомити розробника про проблему). А поки що, ви можете повернутися в панель керування.",
	"SEARCH": "Пошук по серверам...",
	"SERVERS_LIST": "Список серверів",
	"SERVERS_MANAGEMENT": "Управлління серверами",
	"NO_SERVER": "Сервер не знайден",
	"NO_SERVER_CONTENT": "Нема чого відображати. Переконайтеся, що ви увійшли до системи з правильним обліковим записом, і повторіть спробу.",
	"BASIC_CONF": "📝 Основні налаштування",
	"WELCOME_CONF": "👋 Повідомлення при вході користувача на сервер",
	"GOODBYE_CONF": "😢 Повідомлення при виході користувача із сервера",
	"WELCOME_IMG": "👋 Додавати картку",
	"GOODBYE_IMG": "😢 Додавати картку",
	"CHANNELS_CONF": "🌀 Спеціальні канали",
	"AUTOROLE_CONF": "🎖️ Автоматичне призначення ролі",
	"ENABLE_MESSAGES": "Увімкнути",
	"DISABLE_MESSAGES": "Вимкнути",
	"ENABLE_AUTOROLE": "Увімкнути",
	"DISABLE_AUTOROLE": "Вимкнути",
	"SELECTOR": "Вибір серверів",
	"STATS": "Статистика",
	"MANAGE": "Управління",
	"COOLDOWNS": "Відкати",
	"REP": "Команда rep",
	"WORK": "Зарплатня в work",
	"ROB": "Захист від rob",
	"CAN_USE": "Можно використовувати",
	"NO_DEFENCE": "Ви безпорадні",
	"TOP_LEVEL": "Перший по рівню",
	"TOP_CREDITS": "Перший по кредитам"
}